deb-multimedia
.org repository

Details for gstreamer1.0-plugins-ugly (1:1.14.1-dmo1) - mips - Unstable/Sid

GStreamer plugins from the "ugly" set

GStreamer is a streaming media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related. Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plug-ins.

This package contains plugins from the "ugly" set, a set of good-quality
plug-ins that might pose distribution problems.

Multi-Arch: same

Gstreamer-Decoders: application/vnd.rn-realmedia; application/x-pn-realaudio; application/x-rdt, media=(string)application, encoding-name=(string)X-REAL-RDT; application/x-rtp, media=(string){ application, video, audio }, payload=(int)[ 96, 127 ], encoding-name=(string)X-ASF-PF; audio/AMR; audio/AMR-WB; audio/ac3; audio/x-ac3; audio/x-lpcm; audio/x-private-ts-lpcm; audio/x-private1-ac3; audio/x-private1-lpcm; audio/x-private2-lpcm; audio/x-sid; video/mpeg, mpegversion=(int)[ 1, 2 ], systemstream=(boolean)false; video/x-ms-asf
Gstreamer-Elements: a52dec, amrnbdec, amrnbenc, amrwbdec, asfdemux, cdiocddasrc, dvdlpcmdec, dvdreadsrc, dvdsubdec, dvdsubparse, mpeg2dec, pnmsrc, rademux, rdtdepay, rdtmanager, rmdemux, rtpasfdepay, rtspreal, rtspwms, siddec, x264enc, xingmux
Gstreamer-Encoders: audio/AMR; audio/mpeg, mpegversion=(int)1, layer=(int)[ 1, 3 ]; video/x-h264, stream-format=(string){ avc, byte-stream }, alignment=(string)au, profile=(string){ high-4:4:4, high-4:2:2, high-10, high, main, baseline, constrained-baseline, high-4:4:4-intra, high-4:2:2-intra, high-10-intra }
Gstreamer-Uri-Sources: cdda, dvd, pnm
Gstreamer-Version: 1.14
Section: libs
Priority: optional
Filename: pool/main/g/gst-plugins-ugly1.0-dmo/gstreamer1.0-plugins-ugly_1.14.1-dmo1_mips.deb
Size: 394824
MD5sum: cb6ea4d89dcff21948ecc563bad20582
SHA256: 05e001f012bb70822257e098f8a9ce740731a7f47454448cfc438822260fe8d4



Section: libs
Priority: optional
Build-Date: 21 May 2018

Depends:
   - liba52-0.7.4.
   - libc6 (>= 2.7).
   - libcdio18 (>= 1:2.0.0).
   - libdvdread4 (>= 4.1.3).
   - libgcc1 (>= 1:4.2).
   - libglib2.0-0 (>= 2.37.3).
   - libgstreamer-plugins-base1.0-0 (>= 1.14.1).
   - libgstreamer1.0-0 (>= 1.10.0).
   - libmpeg2-4 (>= 0.5.1).
   - libopencore-amrnb0.
   - libopencore-amrwb0.
   - liborc-0.4-0 (>= 1:0.4.25).
   - libsidplay1v5.
   - libstdc++6 (>= 5).
   - libx264-155.

Source: gst-plugins-ugly1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
Installed-Size: 1009 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-plugins-ugly

You can also browse the application directory for gstreamer1.0-plugins-ugly.